#finansowaniegora {
  background-repeat: no-repeat;
  background-size: cover !important;
  text-align: center;
}

span.badge-success {
  background-color: #FFE6D5;
  color: #F6A46D;
}

.c1 {
  background: #4871f2 !important;
}

.c2 {
  background: #3762e8 !important;
}

.c3 {
  background: #2c58e2 !important;
  cursor: pointer;
}

.c3 div {
  transition: 1s;
}

.c3:hover div {
  font-size: 25px;
  margin-left: -5px;
  margin-top: -10px;
}

.c4 {
  background: linear-gradient(to right, #75dbd9, #3d73ec);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.c5 {
  transition: .5s;
  cursor: pointer;
}

.c5:hover {
  background: #2c58e2;
  color: #FFF;

}

.t1 {
  color: #2c58e2 !important;
  ;
}

.r-00 {
  right: 20% !important
}

.ri-0 {
  right: 0;
  z-index: 99999;
}

.t-00 {
  top: 10% !important
}

#kwota,
#kwota:focus {
  width: 75%;
  background: none;
  text-align: center;
  border: 0 !important;
  border-bottom: 1px solid #3762e8 !important;
  color: white;
  outline: none !important;
  margin: 0 !important;
}

#kwota:focus {
  border-bottom: 1px solid white !important;
}